.pictureArea {
 display: flex;
 flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.herzjournalDiv {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 20px;
}

.cover {
    min-width: 230px;
    height: 320px;
}

.rechts {
    margin-left: 20px;
}

.ausgaben {
    display: flex;
    flex-direction: column;
    height: 500px;
    width: 100%;
}

.cover:hover {
    cursor: pointer;
}

h1{
    margin-bottom: 50px;
    margin-left: 20px;
}


@media (max-width: 750px) {
    .herzjournalDiv {
        flex-direction: column;
    }
    .rechts {
        margin-top: 20px;
        margin-left: 0;
    }
}    